@charset "utf-8";


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*預設解除背景輪播*/
#content_main, #content { margin:0;background: #000000;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
.path, .sb_marquee {display: none;}
/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}

/*網站統一設定*/
.main_part {max-width: 1500px;padding: 100px 0;width: 90%;}
.show_content {padding: 0;}
.page {margin: 50px auto;color: #000000;gap: 5px;}
.page li {margin: 0;display: flex;width: 30px;height: 30px;line-height: 30px;
justify-content: center;align-items: center;align-content: center;text-align: center;border-radius: 50px;transition: .3s;}
.page li a, .page li strong {width: 30px;height: 30px;line-height: 30px;color: #000000;}
.page strong, .page a:hover {background: #000000;color: #ffffff;}
.page li.activeN {background: #000000;color: #ffffff;}

@media screen and (max-width: 1024px) {
.main_part {padding: 80px 0;}
.page {font-size: 15px;gap: 3px;}
}
@media screen and (max-width: 500px) {
.main_part {padding: 60px 0;}
.page {font-size: 14px;gap: 2px;}
}
@media screen and (max-width: 425px) {
.main_part {padding: 50px 0;}
.page {font-size: 13px;gap: 0;}
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*HEADER*/
.header_area {background: #000000;padding: 0;border-bottom: 1px solid #222;}
.header_area.sticky {background: #000000e6;}
.main_header_area .container {max-width: 90%;}
.navigation {grid-template-columns: 150px 1fr;grid-gap: 0 50px;align-items: center;}
.me_tp_features {display: none;}

/*LOGO*/
.nav-header {grid-row: 1 / 1;padding: 15px 0;}
.nav-brand {display: flex;}

/*選單*/
.stellarnav > ul > li:before {content: '';position: absolute;transform: translate(-50%, -50%);left: 50%;top: 50%;width: 50px;aspect-ratio: 1 / 1;
    background: url(https://pic03.eapple.com.tw/0938574803/menu_icon.svg);background-size: contain;filter: blur(3px);opacity: 0;transition: .6s;}
.stellarnav > ul > li:hover:before {top: 35%;filter: blur(0px);opacity: 1;transition: .6s;}
.stellarnav > ul > li:after {content: '';display: block;width: 0%;height: 1px;background: #f9cb3a;transition: .6s;}
.stellarnav > ul > li:hover:after {width: 100%;transition: .6s;}
.stellarnav > ul > li > a {padding: 50px 15px;color: #ffffff;text-transform: math-auto;display: block;font-size: 17px;letter-spacing: 0.08em;
    line-height: 1;height: auto;margin: 0;}

.stellarnav > ul > li.has-sub > a {padding-right: 15px;}
.stellarnav li.has-sub > a:after {display: none;}

/*下拉選單*/
.stellarnav > ul > li > ul, .stellarnav > ul > li > ul > li > ul {background: linear-gradient(0deg, #111, #333)}
.stellarnav > ul > li > ul > li, .stellarnav > ul > li > ul > li > ul > li {border: 0;border-bottom: 1px solid #555;}
.stellarnav > ul > li > ul > li+li, .stellarnav > ul > li > ul > li > ul > li+li {}
.stellarnav > ul > li > ul > li > a, .stellarnav > ul > li > ul > li > ul > li > a {padding: 15px;color: #fff;font-size: 15px;
	letter-spacing: 0.08em;border-left: 0px solid #FFC107;transition: 0.1s;}
.stellarnav > ul > li > ul > li > a:hover, .stellarnav > ul > li > ul > li > ul > li > a:hover {border-left: 5px solid #FFC107;transition: 0.1s;}

@media screen and (max-width: 1200px) {}
@media screen and (max-width: 1024px) {
.main_header_area .container {max-width: 100%;}
.nav-header {max-width: 150px;}
.stellarnav > ul > li > a {padding: 30px 15px;font-size: 16px;}
.stellarnav > ul > li:before {width: 35px;}
}
@media screen and (max-width: 768px) {
.nav-header {max-width: 115px;}
.stellarnav.mobile {height: 100%;display: flex;justify-content: center;align-items: center;}
.stellarnav .menu-toggle {padding: 10px 50px;}
.stellarnav .menu-toggle:after {display: none;}
.stellarnav .menu-toggle span.bars {top: 0;}
.stellarnav .menu-toggle span.bars span {width: 30px;height: 1px;border-radius: 6px;background: #ffffff;margin: 0 auto 6px;}

.stellarnav.mobile.left > ul {border: none;background: linear-gradient(0deg, #111, #222);box-shadow: 0 0 30px #222;padding: 0;border-radius: 0;}
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu {background: #f0c149;color: #000000;letter-spacing: 0.08em;}
.stellarnav .icon-close {width: 20px;}
.stellarnav .icon-close:before, .stellarnav .icon-close:after {border-bottom: solid 2px #000;}
.stellarnav ul {padding-bottom: 0;}
.stellarnav.mobile > ul > li {border-bottom:0px #eee solid;}
.stellarnav > ul > li:before {left: 10%;}
.stellarnav > ul > li:hover:before {transform: translate(-50%, -50%) rotateY(180deg);top: 50%;}
.stellarnav.mobile > ul > li > a, .header_area.sticky .stellarnav > ul > li > a {padding: 30px 40px;line-height: 1;}
.header_area.sticky .stellarnav > ul > li.has-sub > a {padding-right: 0;}
.stellarnav.mobile > ul > li > a.dd-toggle {padding:30px 0;}
.stellarnav a.dd-toggle .icon-plus:before, .stellarnav a.dd-toggle .icon-plus:after {border-bottom: solid 2px #fff;}
.stellarnav.mobile li.open {background: #333;padding: 0;}
.stellarnav.mobile ul ul {background: #ffffff1a;}
.stellarnav > ul > li > ul > li > a, .stellarnav > ul > li > ul > li > ul > li > a {padding: 15px 40px;}
}
@media screen and (max-width: 450px) {
.nav-header {max-width: 100px;}
.stellarnav .menu-toggle {padding: 10px 0 10px 50px;}
.stellarnav > ul > li > a {font-size: 15px;}
.stellarnav.mobile > ul > li > a.dd-toggle {padding: 28px 0;}
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*大圖

@-webkit-keyframes totop {
	0% {transform: translateY(-20px);opacity: 0;}
	100% {transform: translateY(0px);opacity: 1;}
}
@keyframes totop {
	0% {transform: translateY(-20px);opacity: 0;}
	100% {transform: translateY(0px);opacity: 1;}
}

@-webkit-keyframes tobottom {
	0% {transform: translateY(20px);opacity: 0;}
	100% {transform: translateY(0px);opacity: 1;}
}
@keyframes tobottom {
	0% {transform: translateY(20px);opacity: 0;}
	100% {transform: translateY(0px);opacity: 1;}
}

@-webkit-keyframes toleft {
	0% {transform: translateX(-20px);opacity: 0;}
	100% {transform: translateX(0px);opacity: 1;}
}
@keyframes toleft {
	0% {transform: translateX(-20px);opacity: 0;}
	100% {transform: translateX(0px);opacity: 1;}
}

@-webkit-keyframes toright {
	0% {transform: translateX(20px);opacity: 0;}
	100% {transform: translateX(0px);opacity: 1;}
}
@keyframes toright {
	0% {transform: translateX(20px);opacity: 0;}
	100% {transform: translateX(0px);opacity: 1;}
}

/*大圖-第一張
.pageIndex .swiper-fade .swiper-slide:nth-child(1):before {
    content: "";position: absolute;background-image: url(https://pic03.eapple.com.tw//INDEX_BANNER-04.svg);
    width: 50%;top: 0%;left: 0%;aspect-ratio: 80 / 67;background-size: contain;background-repeat: no-repeat;z-index: 999;}
.pageIndex .swiper-fade .swiper-slide:nth-child(1):after {
    content: "";position: absolute;background-image: url(https://pic03.eapple.com.tw//INDEX_BANNER-05.svg);
    width: 50%;top: 0%;left: 0%;aspect-ratio: 73 / 67;background-size: contain;background-repeat: no-repeat;z-index: 999;}
/*大圖-第一張動畫*
.pageIndex .swiper-fade .swiper-slide-active:nth-child(1):before {
    -webkit-animation: totop 1s ease-in-out forwards;
	animation: totop 1s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;}
.pageIndex .swiper-fade .swiper-slide-active:nth-child(1):after {
    -webkit-animation: tobottom 1s ease-in-out forwards;
    animation: tobottom 1s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;}

/*大圖-第二張
.pageIndex .swiper-fade .swiper-slide:nth-child(2):before {
    content: "";position: absolute;background-image: url(https://pic03.eapple.com.tw//INDEX_BANNER-06.svg);
    width: 50%;top: 0%;left: 0%;aspect-ratio: 74 / 67;background-size: contain;background-repeat: no-repeat;z-index: 999;}
.pageIndex .swiper-fade .swiper-slide:nth-child(2):after {
    content: "";position: absolute;background-image: url(https://pic03.eapple.com.tw//INDEX_BANNER-07.svg);
    width: 50%;top: 0%;left: 0%;aspect-ratio: 80 / 67;background-size: contain;background-repeat: no-repeat;z-index: 999;}
/*大圖-第二張動畫
.pageIndex .swiper-fade .swiper-slide-active:nth-child(2):before{
    -webkit-animation: tobottom 1s ease-in-out forwards;
	animation: tobottom 1s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;}
.pageIndex .swiper-fade .swiper-slide-active:nth-child(2):after{
    -webkit-animation: tobottom 1s ease-in-out forwards;
	animation: tobottom 1s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;}

/*手機大圖*/
@media screen and (max-width: 600px) {}


/*內頁BANNER 設定*/
.banner {background: #000;padding: 0;min-height: 20vw;}
.banner h5 {color: #f0c149; font-weight: normal;font-size: 28px;letter-spacing: 0.05em;}
.banner.banA {}
.banner.banB {}
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}

@media screen and (max-width: 1024px) {}
@media screen and (max-width: 768px) {}
@media screen and (max-width: 600px) {}
@media screen and (max-width: 450px) {}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*FOOTER*/
.footer {padding: 0;font-size: inherit;background: linear-gradient(180deg, #000, #111);}
.footer .center {max-width: 90%;padding: 50px 0 0;}
.footer_info {grid-template-columns: 1fr;justify-items: center;grid-gap: 30px;padding-right: 0;}
.footer_logo {max-width: 180px;}
.box_link {position: relative;right: 0;width: 100%;max-width: 100%;display: flex; justify-content: center;align-items: center;gap: 10px;
	flex-wrap: wrap;max-height: 100%;flex-direction: row;}
.footer_info li {padding: 0;}
.footer_info li:nth-child(1) {display: none;}

.box_link a {display: flex;width: unset;border: unset;border-radius: 100%;padding: 15px;background: #222;color: #fff;
    font-size: 18px;text-align: center;margin: 0;justify-content: center;align-items: center;transition: .3s;}
.box_link a i {display: inline-flex;min-width: 20px;aspect-ratio: 1 / 1;justify-content: center;align-items: center;}
.box_link a.me_tp_fb:hover {background: #3d6ad6;color: #fff;transition: .3s;}
.box_link a.me_tp_line:hover {background: #4caf50;color: #fff;transition: .3s;}
.box_link a.me_tp_ig:hover {background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
	color: #fff;transition: .3s;}

.footer_menu {display: flex;width: 100%;justify-content: center;align-items: center;}
.footer_menu a:nth-of-type(1) {display: none;}
.footer_menu a {display: inline-flex;padding:10px 25px 8px;border: unset;margin: 0;font-size: 14px;line-height: 1;color: #999;
    background: unset;letter-spacing: 0.08em;transition: .3s;}
.footer_menu a:nth-of-type(n+3) {border-left: 1px solid #333;}
.footer_menu a:hover {background: #efae30;color: #000000;transition: .3s;}

/*COPY*/
.copy {padding: 25px 0;font-size: 12px;color: #222;letter-spacing: 0.08em;border-top: unset;margin-top: 0px;}
.copy a {color: #222;}
.privacyLinks a+a {border-left: 1px solid #222;}

/*top*/
#to_top {bottom: 40px;left: auto;right: 10px;width: 50px;height: 50px;padding-top: 15px;letter-spacing: 0.08em;font-size: 15px;color: #fff;
    background: #333;box-shadow: unset;letter-spacing: 0.08em;transition: .3s;}
#to_top i.top {display: none;}
#to_top:hover { background: #000000; color: #efae30;transition: .3s;}

@media screen and (max-width: 1024px) {}
@media screen and (max-width: 780px) {
.footer_menu a {padding: 7px 15px 7px;font-size: 13px;letter-spacing: 0.03em;}
}
@media screen and (max-width: 768px) {
.footer_info li+li {margin-top: 0;}
#bottom_menu {display: none;}
#to_top {width: 40px;height: 40px;padding-top: 13px;font-size: 12px;}
}
@media screen and (max-width: 640px) {
.footer_logo {max-width: 150px;}
.footer_menu {flex-wrap: wrap;gap: 8px 0;}
.footer_menu a {justify-content: center;}
.footer_menu a:nth-of-type(n+3) {border-left: unset;}
}
@media screen and (max-width: 600px) {
.footer_info {padding: 0;}
}
@media screen and (max-width: 450px) {
.footer_logo {max-width: 120px;}
.footer_info {grid-gap: 20px;}
.box_link a {padding: 10px;font-size: 16px;}
.footer_menu {width: 80%;margin: auto;}
.footer_menu a {padding: 7px;font-size: 12px;}
.copy {font-size: 10px;}
}
@media screen and (max-width: 375px) {
.footer_menu {width: 80%;}
.footer_menu a {width: 50%;}
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*文章設定*/


@media screen and (max-width: 1024px) {}
@media screen and (max-width: 768px) {}
@media screen and (max-width: 600px) {}
@media screen and (max-width: 450px) {}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*影音專區*/
.video_content {flex-direction: column;align-items: center;}
.video_menu_list {width: 100%;}
.video_menu_list>h5 {font-size: 22px;font-weight: normal;margin-bottom: 15px;line-height: 3;padding-right: 35px;color: #ffffff;
	border-bottom: 1px solid #333;}
a.vd_menu_toggle i {color: #fff;}
.video_menu_list>ul {display: flex;grid-gap: 30px;align-items: center;justify-content: center;}
.video-layer-two > li {border-bottom: unset;}
.video-layer-two li a {position: relative;border: 1px #fff solid;border-radius: 30px;background: unset;padding: 20px 30px 18px;display: block;
	font-size: 16px;color: #fff;line-height: 1;transition: .3s;}
.video-layer-two > li:hover > a {background: #efae30;border: 1px #efae30 solid;color: #000;transition: .3s;}
.video_menu_list+.video-list {max-width: 100%;grid-template-columns: repeat(3, 1fr);grid-gap: 30px 20px;}
.video-list .vidCover {aspect-ratio: 5 / 3;border-radius: 0;}
.video-list .vidTitle {font-size: 18px;font-weight: normal;color: #ffffff;margin-top: 10px;line-height: 1.5;height: auto;}
.vidDesc {display: none;}

@media screen and (max-width: 1024px) {
.video-layer-two li a {padding: 15px 30px 12px;}
.video_menu_list+.video-list {grid-template-columns: repeat(2, 1fr);}
}
@media screen and (max-width: 768px) {
.video_menu_list>h5 {display: none;}
.video-layer-two li a {font-size: 15px;}
.video-list .vidTitle {font-size: 17px;}
}
@media screen and (max-width: 600px) {
.video-layer-two li a {font-size: 14px;}
.video-list .vidTitle {font-size: 16px;}
}
@media screen and (max-width: 500px) {
.video_menu_list>ul {flex-wrap: wrap;grid-gap: 5%;}
.video-layer-two > li {width: 45%;}
.video-layer-two li a {text-align: center;font-size: 13px;}
.video_menu_list+.video-list {grid-template-columns: 1fr;}
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


